/* ESTILOS DEL MENÚ HORIZONTAL PRINCIPAL */
.gf-menu.l1 > li.active {
background-color:#666666;
}

/*ESTILOS DEL BUSCADOR*/

.search .page-title {   /* quitar el título*/
display:none;
}

.search .badge-info {  /* circulo con resultados del color gris del menú activo*/
background-color: #666666;
}


/* ESTILOS DEL MENU PEQUEÑO (CONTACTO/AVISO LEGAL) */

#menupequeno li .item {
background-color:transparent;
border:none;
}

#menupequeno li a:hover {
font-weight:bold;
color:#333333
}
#menupequeno li .active {
background-color:#666666;
}

/* ESTILOS BOTON LEER MAS */
/*.readmore a:hover !important{
background-color:transparent;
color:#CC3333;
}*/


#rt-mainbody .readmore a {
background-color:transparent; 
display:block;
padding: 0px 0px 0px 0px;
color:#333333;
text-shadow:none;
box-shadow:none;

}

#rt-mainbody .readmore  {
background:none;
border:none;
text-shadow:none;
box-shadow:none;
align:center;
}

/*TAMAÑO DE LETRA */
.font-size-is-default {
font-size: 12px;
line-height: 1.5em;
}

/*MENÚ LATERAL */
#rt-sidebar-a .title {
v-align:center;
}


/* IMÁGENES RESPONSIVAS */
img {  
    height: auto;  
    max-width: 100%;  
}

#rt-mainbody hr {
margin: 10px 0px;
border: 0;
border-top: 1px solid #eee;
border-bottom: 1px solid #ffffff;
}

/* MÓDULO SCROLLBIENVENIDA */
#jmnewspro-107 .slide-item-title a, span.slide-item-readmore a {
text-align: center ;
color: #303030 !important;
text-shadow: 1px 1px 0 #ffffff;
font-size: 16px;
}

#jmnewspro-107  .slide-item-title a:hover, span.slide-item-readmore a:hover {
text-align: center ;
color:#666666;
}

#jmnewspro-107  span.slide-item-readmore a:hover {
color: #666666;
text-align: center ;
}

#jmnewspro-107  span.slide-item-readmore a {
text-align: center ;
font-size: 12px;
}